logo
DATABASE RESOURCES PRICING ABOUT US

openSUSE Security Update : lz4 (openSUSE-2021-760)

Description

This update for lz4 fixes the following issues : - CVE-2021-3520: Fixed memory corruption due to an integer overflow bug caused by memmove argument (bsc#1185438). This update was imported from the SUSE:SLE-15:Update update project.


Related